[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

kde debs + libvorbisenc2

I have a debian woody and kde 2.2, and wanted to install kde3.0.3 from kde miror . So i added to sources list
deb http://ftp.su.de/pub/kde/stable/3.0.3/Debian ./
deb-src http://ftp.su.de/pub/kde/stable/3.0.3/Debian ./
Everything went ok , but when i tried to upgrade there were problems libvorbisenc2 Kioslave depends on it but it doesn't seem to be able to find it. Then i tried to add testing main mirrors then i got the message that kioslave depends on libvorbis0 and libvorbisenc2 but libvorbis0 and libvorbisenc2 conflict .. Any ideas how to get kde working ( i don't want to move or mix with sid very much) Thanx

Reply to: